# Uses of Class
org.eclipse.net4j.util.ui.DefaultPropertySource

Packages that use DefaultPropertySource
Package
Description
org.eclipse.net4j.util.ui
Reusable UI components.

## Uses of DefaultPropertySource in org.eclipse.net4j.util.ui

Subclasses of DefaultPropertySource in org.eclipse.net4j.util.ui
Modifier and Type
Class
Description
`static class`
`DefaultPropertySource.Augmented<RECEIVER,AUGMENTING_RECEIVER>`
Methods in org.eclipse.net4j.util.ui that return DefaultPropertySource
Modifier and Type
Method
Description
`DefaultPropertySource<RECEIVER>`
DefaultPropertySource.`extendDescriptors()`
`DefaultPropertySource<RECEIVER>`
DefaultPropertySource.`extendDescriptors(IManagedContainer container)`